/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.0.1.1716535436
Updated: 2024-05-24 07:23:56

*/
@font-face {
    font-family:'Gotham';
    src: url('/wp-content/themes/hello-elementor/assets/font/Gotham-Medium.woff2') format('woff2'),
        url('/wp-content/themes/hello-elementor/assets/font/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family:'Gotham';
    src: url('/wp-content/themes/hello-elementor/assets/font/Gotham-Medium.woff2') format('woff2'),
        url('/wp-content/themes/hello-elementor/assets/font/assets/font/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('/wp-content/themes/hello-elementor/assets/font/Gotham-Book.woff2') format('woff2'),
        url('wp-content/themes/hello-elementor/assets/font/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('/wp-content/themes/hello-elementor/assets/font/Gotham-Black.woff2') format('woff2'),
        url('/wp-content/themes/hello-elementor/assets/font/Gotham-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('/wp-content/themes/hello-elementor/assets/font/Gotham-Bold.woff2') format('woff2'),
        url('/wp-content/themes/hello-elementor/assets/font/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Gotham';
    src: url('/wp-content/themes/hello-elementor/assets/font/Gotham-Light.woff2') format('woff2'),
        url('/wp-content/themes/hello-elementor/assets/font/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


:root{
	--white:#ffffff;
	--green:#638C1C;
	--gray:#CFCFCF;
	--darkgray:#9C9C9D;
	--white-secondray:#f5f5f5;
    --gray-primary:#4C4C4C;
}
/*scrollbar-width*/
::-webkit-scrollbar{
	width:5px;
	height:5px;
}
/* Handle */
::-webkit-scrollbar-thumb{
	background:var(--green);
}
/*Track*/
::-webkit-scrollbar-track{
	background:#FFEFEA;
}
html body,p,span,li ,a 
, body h1,h2,h3,h4,h5,h6,div,body .elementor-heading-title{
    font-family: 'Gotham' !important;
}
p,span,li ,a {
    line-height: 1.5 ;
}
H1,h2{
    line-height: 1.1 !important;
}
body p {
    margin-block-end: .7rem;
}
header .elementor-button-wrapper a.elementor-button {
    background: transparent;
}
.border-top {
    border-top: 6px solid  var(--green);
}
.laborate .e-con-inner {
    position: relative;
}
.elementor.elementor-2296 {
    position: relative;
    z-index: 1;
    background-color: var(--white);
}
.scroll-container img:hover {
    transform: scale(1.1);
}
body,html {
	scroll-behavior: smooth;
}
.scroll-container  img {
    transition: all 0.5s ease;
}
.laborate .e-con-inner::before {
    content: "";
    position: absolute;
    height: 4px;
    width: calc(100% - 50px );
    background: var(--green);
    bottom: 0;  
    top: auto;
    z-index: 1;
    left: 50%;
    right: 50%;
    transform: translateX(-50%);
    text-align: center;
}

header.scrolled-up {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
}
.scrolled-down {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
}
.ehf-header #masthead {
    z-index: 333;
    position: sticky;
    top: 0;
    transition: all 0.5s ease;
    background-color: var(--white);
    box-shadow: 0 0 1px;
}
.header .contact-menu a.hfe-menu-item {
    padding: 0 !important;
}
.container-lg .e-con-inner {
    width: 100%;
    max-width: 100%;
}
.cus-north.laborate ul li span {
    display: block;
    max-width: 377px;
}
.scaling.cus-north.laborate ul li span {
    display: block;
    max-width: 100%;
}
.banner {
    background-attachment: fixed;
}
form.wpcf7-form.invalid .wpcf7-response-output {
    display: none;
}
.recycling.two-grid,.integrated .e-con-inner  {
	display: flex;
}
.empower-logo .elementor-image-box-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: end;
    align-items: center;
}
.cus-north:hover img{
    transform: scale(1.1);
}

.cus-north img {
   transition:  all 0.5s ease;
}
.cus-north .e-con-inner .elementor-element{
    overflow: hidden;
}
.inner-border .core-caps:not(:first-child),
.inner-border .elementor-widget-image-box:not(:first-child) {
    border-left: 2px solid var(--gray);
}
body .cus-north.laborate ul li {
    border-color: var(--gray);
}
.banner{
    height: 100vh;
}
.cus-north ul li p {
    margin: 0;
}
.cus-north ul li:not(:last-child ){
    border-bottom: 2px solid var(--darkgray);
}
.cus-north ul li {
    list-style: none;
    position: relative;
    padding: 20px 0px 20px 30px;
}
.cus-north ul {
    padding: 0;
}
.cus-north ul li::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background-color: var(--white);
    border-radius: 30px;
    left: 20px;
    top: 33px;
    bottom: auto;
}
.laborate .left-space {
    padding-left: 30px;
}
.left-space {
    padding-left: 0;
}
.right-space{
    padding-right: 0;
}
.cus-usmca img {
    width: 80%;
}
.glass-grid .elementor-widget-image-box::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 67px;
    transform: translate(-50%, -50%);
    left: 50%;
    right: 50%;
    top: -57px;
    background-color: var(--gray);
}
.glass-grid .elementor-widget-image-box:first-child::before,
.glass-grid .elementor-widget-image-box:last-child::before{
    content: none;
}
.cus-rubber-sec .glass-grid .e-con-inner{
    position: relative;
}
.laborate ul li::before {
    background-color: var(  --gray-primary);
}
.cus-rubber-sec .glass-grid .e-con-inner::before {
    content: "";
    position: absolute;
    width: calc(100% - 270px);
    height: 67px;
    border: 2px solid var(--gray);
    transform: translate(-50%, 0);
    left: 50%;
    border-bottom: 0;
    right: 50%;
}
.glass-grid .elementor-widget-image-box,.glass-grid {
    position: relative;
}
.cus-north img {
    width: 100%;
}
/*---Footer---*/
footer {
    position: sticky;
    bottom: 0;
    z-index: 0;
}
.elementor.elementor-18[data-elementor-type="wp-page"] {
    background-color: var(--white);
    z-index: 1;
    position: relative;
}
form.wpcf7-form p {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin: 0;
}
form .wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: 3px;
}
footer form.wpcf7-form {
	position:relative;
}
footer form.wpcf7-form p br{
	display:none;
}
form.wpcf7-form input::placeholder,
textarea.wpcf7-form-control.wpcf7-textarea::placeholder{
    color: var(--darkgray);
}
textarea.wpcf7-form-control.wpcf7-textarea {
    resize: none;
	height: 150px;
	outline:none;
}
footer .copyright-col .e-con-inner {
    display: flex;
    gap: 6px 35px;
    flex-wrap: wrap !important;
}
.copyright-col  .elementor-element {
    width: auto;
}
form .wpcf7-form-control-wrap {
    position: relative;
    display: block;
}
.copyright-col {
    margin-top: auto;
}
footer .left-col {
    padding-right: 0;
}
footer .footer-wrap .left-col p {
    max-width: 800px;
}
footer .copyright-col p {
    margin: 0;
}
footer .form-col {
    padding-left: 40px;
}
.footer-wrap >.e-con-inner {
    gap: 0;
}
form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit {
    margin-left: auto;
    border-color: transparent;
    margin-top: 25px;
    outline: none;
    font-weight: 500;
    max-width: 200px;
    width: 100%;
    padding: 0;
    height: 40px;
    line-height: 40px;
}
form.wpcf7-form .wpcf7-spinner {
    position: absolute;
    top: auto;
    bottom: 22px;
    right: 80px;
    left: auto;
}
footer .copyright-col a {
    color: var(--white-secondray);
    cursor: pointer;
	font-weight:300;
}
.social-media .elementor-icon {
    background-color: var(--white);
    border-radius: 30px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
form.wpcf7-form input {
    height: 50px;
    border-radius: 0;
    outline: none;
}
footer .wpcf7 form .wpcf7-response-output {
    color: var(--white);
    line-height: 1;
    font-size: 14px;
    text-align: center;
    margin: 30px  auto 0;
    width: fit-content;
}	
header img {
	width: 100px;
}
.elementor-kit-6 .elementor-button:focus {
    background-image: linear-gradient(180deg, #638C1C 0%, #638C1C 100%);
	color:var(--white);
}
.border-btn a.elementor-button:hover {
    border: 1px solid #000;
}
.border-btn a.elementor-button {
    border: 1px solid transparent;
}
header .hfe-nav-menu__breakpoint-mobile .hfe-active-menu + .hfe-nav-menu__layout-horizontal li a {
    color: transparent;
}
header .hfe-nav-menu__breakpoint-mobile .hfe-active-menu + .hfe-nav-menu__layout-horizontal {
    left: 0;
    right: 0;
    background-color: var(--white-secondray) !important;
    padding: 20px;
    border-top: 1px solid var(--gray);
    height: 100vh;
}
header .menu-toggel,
header .menu-toggel .elementor-widget-navigation-menu {
    position: static;
}
.error404 .site-main {
    padding: 100px 0;
}
header .logo-col img {
    width: 90px !important;
	transition-duration: .5s;
}
.ehf-header header#masthead {
    background-color: var(--white);
    box-shadow: 0 0 10px;
    top: 0;
    left: 0;
    right: 0;
}
/*policy-page-css*/
.cus-policy {
    padding-left: 0;
    padding-right: 0;
}
main#content.site-main header.page-header {
    text-align: center;
}
.cus-policy  a {
    color: var(--green);
    font-size: 16px;
}
.cus-policy .e-con-inner {
    padding-top: 2vw;
}
.cus-policy ol {
    padding-left: 22px;
}
.cus-policy ul {
    padding-bottom: 20px;
}
main#content.site-main {
    background-color: var(--white);
    z-index: 1;
    position: relative;
    max-width: 100%;
    padding: 9vw 7vw 8vw;
}
/*Media-css
-----------------------*/
@media (min-width: 768px) {
    .laborate .e-con-inner::before {
        width: calc(100% - 60px );
    }
    .desktop-hide{
            display:none;
    }
    header .header .e-con-inner span br {
        display: none;
    }
}
@media (min-width: 1025px) {
    .laborate .e-con-inner::before {
        width: calc(100% - 80px );
    }
}
@media (min-width: 1200px) {
    .sticky-sec {
        position: sticky;
        top: 80px;
        z-index: -1;
        scroll-behavior: smooth;
    }
	body .full-width {
		width: 100% !important;
		max-width: 100% !important;
	}
	textarea.wpcf7-form-control.wpcf7-textarea {
        height: 120px;
    }
    .ehf-header header#masthead {
        position: fixed;
        border-bottom: 10px solid var(--green);
    }
    body header.sticky-header span.elementor-heading-title, body header.sticky-header .hfe-nav-menu a.hfe-menu-item {
        font-size: 20px !important;
    }
    body header.sticky-header img {
		width: 60px !important;
	}
    .cus-north .noth-content {
        padding-left: 60px;
    }
    .laborate .e-con-inner::before {
        width: calc(100% - 140px );
    }
}
@media (min-width: 1400px) {
    .cus-north .noth-content {
        padding-left: 120px;
    }
    .cus-laborate {
        padding-right: 100px;
    }
    .cus-tab {
        padding-left: 100px;
    }
}
@media (min-width: 1620px) {

    form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit{
        height: 50px;
        line-height: 50px;
    }
	.cus-north.laborate ul li span {
		max-width: 495px;
	}
    .cus-north ul li::before {
        left: 14px;
        top: 35px;
        height: 7px;
        width: 7px;
    }
	header img {
		width: 120px;
	}
    textarea.wpcf7-form-control.wpcf7-textarea{
        height: 200px;
    }
    form.wpcf7-form p {
        gap: 14px;
    }
    form.wpcf7-form input {
        height: 63px;
    }
    footer .copyright-col .e-con-inner {
        gap: 55px;
    }
    .cus-north ul li {
        padding: 20px 0px 20px 40px;
    }
	form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit {
        margin-top: 35px;
        max-width: 210px;
    }
    .cus-north .noth-content {
        padding-left: 150px;
    }
    .cus-laborate {
        padding-right: 140px;
    }
    .cus-tab {
        padding-left: 140px;
    }
    .border-top {
        border-top: 10px solid  var(--green);
    }
    .social-media .elementor-icon {
        width: 60px;
        height: 60px;
    }
    .cus-rubber-sec .glass-grid .e-con-inner::before {
        width: calc(100% - 270px);
     }
}
@media (min-width: 1920px) {
    .empower-logo .e-con-inner {
        max-width: 1920px;
        margin: 0 auto;
    }
}
@media (max-width: 1560px) {
	header .logo-col img {
		width: 80px !important;
	}
    form.wpcf7-form input, form.wpcf7-form textarea {
        font-size: 14px;
    }
    .continer-sm {
        padding-left: 90px;
        padding-right: 90px;
    }
    .cus-north ul li::before {
        left: 10px;
    }
    .cus-north ul li {
        padding: 20px 0px 20px 30px;
    }
    .cus-rubber-sec .glass-grid .e-con-inner::before {
        width: calc(100% - 220px);   
    }
}
@media (max-width: 1400px) {
    .cus-rubber-sec .glass-grid .e-con-inner::before {
        width: calc(100% - 230px);
    }
    .glass-grid.e-con-boxed.e-con.e-child {
        max-width: 983px;
        margin: 0 auto;
    }
    .cus-rubber-sec .glass-grid .e-con-inner::before {
        width: calc(100% - 180px);
    }
}
@media (max-width:1200px){
    .banner{
        -o-background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size:cover;
        background-size: cover;
        background-attachment: scroll;
    }
}
@media (max-width: 1199px) {
    .continer-sm {
        padding-left: 50px;
        padding-right: 50px;
    }
    .core-box .e-con-inner {
        max-width: 1024px;
    }
}
@media (max-width: 1050px) {
    .glass-grid.e-con-boxed.e-con.e-child {
        max-width: 668PX;
    }
    .cus-rubber-sec .glass-grid .e-con-inner::before {
        width: calc(100% - 120px);
        height: 40px;
    }
    .glass-grid .elementor-widget-image-box::before {
        height: 40px;
        top: -40px;
    }
    .cus-rubber-sec .glass-grid .e-con-inner {
        padding-top: 60px;
    }
}
@media (max-width: 1024px) {
  
}
@media (max-width: 990px) {
    .cus-usmca img{
        width: 100%;
    }
    .continer-sm {
        padding-left: 20px;
        padding-right: 20px;
    }
    footer .wpcf7 form .wpcf7-response-output {
        font-size: 12px;
    }
}
@media (max-width: 767px) {
    textarea.wpcf7-form-control.wpcf7-textarea {
        height: 100px;
    }
    .header .contact-menu a.hfe-menu-item {
        padding: 20px 0px !important;
        border-bottom: 1px solid var(--gray);
    }
    .inner-border .core-caps {
        display: block;
    }
    .contact-menu .hfe-nav-menu-icon svg {
        width: 40px;
        height: 40px;
    }
    header .elementor-11 .elementor-element.elementor-element-c50a5c2 nav.hfe-dropdown .menu-item a.hfe-menu-item {
        background-color: transparent;
    }
    header .contact-menu .hfe-nav-menu-icon {
        padding: 0;
    }
    .mobile-hide{
        display:none;
    }
    form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit{
        margin-top:0;
    }
    .mobile-copyright.desktop-hide {
        display: flex;
        gap: 4px 40px;
        flex-wrap: wrap;
    }
    .cus-policy.copyright-col, footer .copyright-col a {
        color: var(--white-secondray);
        font-size: 10px;
        font-weight: 300;
        margin: 0;
    }
    footer .form-col {
        padding-left: 0;
    }
    .linkedin-icon a {
        background-color: var(--white);
        width: 40px;
        height: 40px;
        border-radius: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mobile-copyright svg {
        max-width: 20px;
        width: 20px;
        height: 20px;
    }
        .header .contact-menu a.hfe-menu-item {
        padding: 22px 0px !important;
    }
    body.error404 .site-main {
        padding: 70px 15px;
    }
    .error404 h1.entry-title{
        padding: 0;
    }
    .error404  p {
        padding: 0 7px;
    }
    .empower-logo .elementor-image-box-wrapper {
        justify-content: flex-start;
    }
    .empower-logo img {
        height: 45px;
        object-fit: contain;
    }
    .cus-rubber-sec h4 {
        margin-top: 0   ;
    }
    .zero-sec h2 br {
        display: none;
    }
    .zero-sec {
        border-bottom: 6px solid  var(--green);
    }
    header .hfe-nav-menu__submenu-arrow.hfe-dropdown .hfe-nav-menu {
        position: fixed;
        left: 0;
        right: 0;
    }
    .cus-north ul li::before {
        top: 20px;
    }
    header .elementor-widget-heading .elementor-widget-container {
        line-height: 1.1;
    }
    .cus-north.laborate {
        padding: 0;
    }
    .cus-north.laborate  h3 br {
        display: none;
    }
    body .elementor-widget-button a.elementor-button.elementor-button-link {
        width: 100%;
        height: 50px;
        line-height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 12px;
    }
    form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit {
        height: 50px;
        font-size: 12px;
    }
    .cus-north ul li {
        padding: 12px 0px 12px 30px;
    }
    .cus-north ul li:not(:last-child ) {
        border-bottom: 1px solid var(--darkgray);
    }
    .banner {
        height: 600px;
    }
    header .logo-col img {
        width: 67px !important;
    }
	body header .header .e-con-inner {
        flex-wrap: nowrap !important;
    }
    .recycling .e-con-inner .core-caps {
        width: 50%;
    }
    .two-grid.recycling .e-con-inner {
        display: flex;
    }
    .two-grid .e-con-inner {
        display: grid;
        grid-template-columns: 1fr 1fr !important;
        column-gap: 0;
    }
    .recycling  .e-con-inner {
        gap: 60px 0px;
    }
    .inner-border .core-caps:nth-child(3), .inner-border .elementor-widget-image-box:nth-child(3){
        border-left: none;
    }
    .continer-sm {
        padding-left: 25px;
        padding-right: 25px;
    }
    .cus-rubber-sec .glass-grid img {
        max-width: 115px;
    }
    .cus-rubber-sec .glass-grid .e-con-inner::before {
        height: calc(100% - 140px);
        width: 40px;
        border: 2px solid var(--gray);
        transform: translate(-50%, 0);
        left: -36px;
        border-right: 0;
        right: auto;
        top: 59px;
    }
    .laborate .e-con-inner::before {
        width: 100%;
        bottom: auto;
        top: 0;
    }
    .laborate .left-space {
        padding-left: 0;
    }
    body .glass-grid .elementor-widget-image-box::before {
        left: -36PX;
    }
    .cus-rubber-sec .glass-grid .e-con-inner {
        padding-top: 0;
        max-width: 270px;
        gap: 30px;
    }
    .glass-grid.e-con-boxed.e-con.e-child {
        padding-left: 55px;
    }
    .glass-grid .elementor-widget-image-box::before {
        width: 40px;
        height: 1px;
        top: 50%;
        left: 0;
    }
    .cus-rubber-sec .elementor-image-box-wrapper {
        display: flex;
        gap: 12px;
        align-items: center;
    }
 
}
@media (max-width: 480px) {
    form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit{
        max-width: 100%;
    }
}
@media (max-width:420px){
    .contact-menu .hfe-nav-menu-icon svg {
        width: 30px;
        height: 30px;
    }
    body .elementor-widget-button {
        width: 100%;
    }
    body .elementor-widget-button a.elementor-button.elementor-button-link {
        width: 100%;
    }
    form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit {
        max-width: 100%;
    }
    .mobile-copyright.desktop-hide {
        display: flex;
        gap: 10px 15px;
        flex-wrap: wrap;
        align-items: center;
    }
}
